var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/note/delete/route.js")
R.c("server/chunks/_01m8bky._.js")
R.c("server/chunks/[root-of-the-server]__0jlfmb8._.js")
R.c("server/chunks/[root-of-the-server]__0g2.yrs._.js")
R.c("server/chunks/_09rpqap._.js")
R.c("server/chunks/_next-internal_server_app_api_note_delete_route_actions_00knf8-.js")
R.m(75819)
module.exports=R.m(75819).exports
